Bug 1675779 - python-pyramid-tm: FTBFS in Fedora rawhide/f30
Summary: python-pyramid-tm: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyramid-tm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS PYTHON38
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:38 UTC by Fedora Release Engineering
Modified: 2019-06-06 12:48 UTC (History)
5 users (show)

Fixed In Version: python-pyramid-tm-2.2.1-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-06 12:48:07 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:38 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:38 UTC, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2019-02-11 21:38 UTC, Fedora Release Engineering
no flags Details
Full log from Copr - Python 3.8 (122.39 KB, text/plain)
2019-04-09 19:07 UTC, Miro Hrončok
no flags Details

Description Fedora Release Engineering 2019-02-11 21:38:34 UTC
python-pyramid-tm failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32461370


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix python-pyramid-tm at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-pyramid-tm will be orphaned. Before branching of Fedora 31,
python-pyramid-tm will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:38:36 UTC
Created attachment 1532346 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:38:37 UTC
Created attachment 1532347 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:38:38 UTC
Created attachment 1532348 [details]
state.log

Comment 4 Miro Hrončok 2019-04-09 19:07:24 UTC
Created attachment 1553919 [details]
Full log from Copr - Python 3.8

Comment 5 Fedora Release Engineering 2019-04-26 23:31:46 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 6 Fedora Release Engineering 2019-06-03 21:46:30 UTC
Dear Maintainer,

your package has not been built successfully in f30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 7 Miro Hrončok 2019-06-06 12:48:07 UTC
It built.


Note You need to log in before you can comment on or make changes to this bug.